{% extends "base.html" %}
{% load i18n %}
{% block title %}Doxilog - Test algorithme{% endblock %}

{% block content %}
  {% if error_message %}
    <div class="row mt-4">
      <div class="mx-auto col-12 col-md-10 col-lg-8">
        <div class="alert alert-dismissible alert-danger" role="alert">
          <strong>{{ language|upper }}</strong> {% translate " n'est pas une langue supportée"|capfirst %}
          <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
        </div>
      </div>
    </div>
  {% endif %}

  <form method="POST">
    {% csrf_token %}
    <div class="row my-4">
      <div class="mx-auto col-12 col-md-10 col-lg-8">
        <div class="text-center">
          <h1>{% translate "Doxilog - Analyse de texte"|capfirst %}</h1>
          <textarea name="textarea" rows="15" class="form-control my-4" placeholder="{% translate 'Coller un texte ici'|capfirst %}" required>{{ text }}</textarea>
          <button type="submit" class="btn btn-primary mt-10 w-100">{% translate "Analyser"|capfirst %}</button>
        </div>
      </div>
    </div>
  </form>
{% endblock %}
